@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /*background: #1D3557;*/

}
a{
    color: #FFFFFF;
    text-decoration: none;
}
#buttonDetail{
    color: #FFFFFF;
    text-decoration: none;
}
section{
    padding: 0;
}

body{
    background-image: url(../img/BG.png);
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.section-certificate{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 106px;
    gap: 52px;
}

.certificate-image-section{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;

}
.certificate-image-wrapper{
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    width: 835px;
    /*height: 604px;*/
    /*background-color: #F67280;*/
    aspect-ratio: 3/2;
    -webkit-aspect-ratio: 3/2; /* Prefix untuk browser WebKit seperti Chrome dan Safari */
    -moz-aspect-ratio: 3/2; /* Prefix untuk browser Mozilla seperti Firefox */
}
.certificate-image-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.certificate-detail-wrapper{
    display: flex;
    flex-direction: row;
    margin-bottom: 80px;
    /*margin-top: 96px;*/
    /*width: 1823px;*/
    /*height: 931px;*/
    /*background-color: #F67280;*/
}

.left-content{
    display: flex;
    width: 935px;
    height: 523px;
    /*background-color: #F67280;*/
    flex-direction: column;
    margin-left: 60px;
}
.detail-seminar-content-wrapper{
    display: flex;
    flex-direction: row;
}
.seminar-image{
    width: 193px;
    height: 180px;
    margin-right: 42px;
}
.seminar-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10%;

}

.title-certificate-webinar{
    font-size: 36px;
    font-weight: 600;
    color: #1D3557;
}
.title-penyelenggara-certificate-webinar-wrapper{
    display: flex;
    flex-direction: row;
}
.create-by{
    font-size: 20px;
    font-weight: 400;
    width: 120px;
    margin-right: 8px;
    color: #1D3557;
}
.title-penyelenggara-certificate-webinar{
    font-size: 20px;
    font-weight: 600;
    color: #1D3557;
}
.date-webinar{
    font-size: 20px;
    font-weight: 600;
    color: #1D3557;
}
.detail-webinar-wrapper-button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    width: 130px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 20px;
}
.detail-webinar-wrapper-button:hover {
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.detail-seminar-description-card{
    display: flex;
    background: #FFFFFF;
    border: none;
    box-shadow: -4px 8px 24px rgba(0, 0, 0, 0.2);
    border-radius: 24px;
    /*position: absolute;*/
    width: 935px;
    height: 289px;
    margin-top: 42px;
    margin-bottom: 160px;
    flex-direction: column;
    padding: 32px 40px;
    font-weight: bold;
    color: #1D3557;
}
.right-content{
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
    border: none;
    box-shadow: -4px 8px 24px rgba(0, 0, 0, 0.2);
    border-radius: 24px;
    width: 326px;
    height: 530px;
    margin-left: 36px;
}

.profile-user-section{
    display: flex;
    flex-direction: row;
    margin: 28px 36px 20px;
    align-items: center;

}
.image-user img{
    height: 50px;
    width: 50px;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 10px;
}

.completed-text{
    font-weight: 400;
    font-size: 20px;
    color: #1D3557;
}
.name-text{
    font-weight: 600;
    font-size: 20px;
    color: #1D3557;
}
.section-divider {
    display: flex;
    justify-content: center;
}
.section-divider-bottom {
    display: flex;
    justify-content: center;
    margin-top: 52px;
    margin-bottom: 12px;
}
.divider {
    width: 82%;
    border: 1px solid rgba(29, 53, 87, 0.2);
    text-align: center;
}
.id-wrapper{
    display: flex;
    flex-direction: column;
    gap: 2px;
    margin-left: 36px;
    margin-top: 32px;
}
.valid-wrapper{
    display: flex;
    flex-direction: column;
    gap: 2px;
    margin-left: 36px;
    margin-top: 32px;
}
.expired-wrapper{
    display: flex;
    flex-direction: column;
    gap: 2px;
    margin-left: 36px;
    margin-top: 32px;
}

.reguler-text{
    font-weight: 400;
    font-size: 16px;
    color: #1D3557;
}
.bold-text{
    font-weight: 600;
    font-size: 20px;
    color: #1D3557;
}
.light-text{
    display: flex;
    width: 280px;
    height: 76px;
    font-size: 16px;
    color: #1D3557;
    align-items: center;
    margin-left: 32px;
    margin-right: 32px;
    margin-bottom: 16px;
}